@charset "UTF-8";




/* fadeIn 画面外にいる状態 */
.fadein2 {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 500ms;
    }
 
/* 画面内に入った状態 */
.fadein2.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
    



    a.button:hover {
    
        color:#333!important;
    }
    
    
    a.button {
    width: 300px;
    background: #007100;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: block;
    text-align: center;
    margin: 0 auto;
    border: 2px solid #007100;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), inset 0 0 1px #fff;
        }
     
    a.button:hover {
    width: 350px;
    color: #007100;
    background: #fff;
    border: 2px solid #007100;
    
    
    }
    
    a.button2 {
    
    box-shadow: 10px 12px 6px rgba(0, 0, 0, 0.3), inset 0 0 1px #fff;
    
    }
    
    a.button3{
    
        background: #fff;
        color: #195cbf;
    
        border: 2px solid #195cbf;
    }
    
    .text_hg {
    
        line-height: 2.1; 
    }
    
    
    .mod-button-link2 {
        /* width: 290px; */
        max-width: 100%;
    }
    
    
    .mod-button-link2 > a {
        display: block;
        position: relative;
        padding: 10px 20px;
        border: 2px solid #001489;
        background: #fff;
        color: #132874;
        font-size: 1em;
        text-align: center;
        text-decoration: none;
        line-height: 1.3;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        cursor: pointer;
    }
    
    
    .mod-button-link2 > a:after {
        position: absolute;
        top: 50%;
        right: 8px;
        width: 7px;
        height: 10px;
        margin-top: -5px;
        background: url(/common/img/parts/link_bg01.png) no-repeat 0 0;
        background-size: 7px auto;
        content: "";
    }
    
    
    .button {
        text-shadow: none !important;
        font-weight: bold;
    }
    
    .mod-index-col.theme-tile .mod-index-col_item > a:hover {
    
        opacity: 1 !important;
        transition: all .5s;

    }
    
    